package com.yd.dal.entity.practitioner.hiring;

/**
 * @author xxy
 */
public class HiringPersonalStatements {

    /**
     * 个人申明条目
     */
    private String personalStatements;

    /**
     * 申明1：有，0：无
     */
    private String status;


    /**
     * 获取 个人申明条目
     *
     * @return personalStatements 个人申明条目
     */
    public String getPersonalStatements() {
        return this.personalStatements;
    }

    /**
     * 设置 个人申明条目
     *
     * @param personalStatements 个人申明条目
     */
    public void setPersonalStatements(String personalStatements) {
        this.personalStatements = personalStatements;
    }

    /**
     * 获取 申明1：有，0：无
     *
     * @return status 申明1：有，0：无
     */
    public String getStatus() {
        return this.status;
    }

    /**
     * 设置 申明1：有，0：无
     *
     * @param status 申明1：有，0：无
     */
    public void setStatus(String status) {
        this.status = status;
    }

    @Override
    public String toString() {
        return "PractitionerHiringPersonalStatements{" +
                "personalStatements='" + personalStatements + '\'' +
                ", status=" + status +
                '}';
    }
}
